<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 21 HTML</title>
</head>
<body>
    <h1>Rumah Makan Ibu Jamal</h1>
    <form action="">
        <p>Silahkan pilih menu makan Anda dibawah ini!</p>
        <label for="makanan">
            Makanan:
            <datalist id="listmakanan">
                <option value="soto-kudus">Soto Kudus</option>
                <option value="tude-bakar">Tude Bakar</option>
                <option value="tempoyak-ikan" selected>Tempoyak Ikan</option>
                <option value="asinan-betawi">Asinan Betawi</option>
                <option value="kerak-telor">Kerak Telor</option>
                <option value="nasi-padang">Nasi Padang</option>
            </datalist>
            <form>
                <input type="text" list="listmakanan">
            </form>
        </label>
        <br><br>
        <label for="minuman">
            Minuman: 
            <select name="minuman" multiple>
                <option value="es-teh">Es Teh</option>
                <option value="jus-jeruk">Jus Jeruk</option>
                <option value="air-mineral">Air Mineral</option>
                <option value="jus-tomat">Jus Tomat</option>
            </select>
        </label>
    </form>
</body>
</html>